<!-- -&#45;&#45;-->
<!--layout: default-->
<!--title: activation-->
<!--permalink: /activation-->
<!-- -&#45;&#45;-->

<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <th:block th:include="~{fragments/head}"></th:block>
    <title>SafetyCar</title>
    <script src='https://www.google.com/recaptcha/api.js'></script>
</head>
<body>

<!-- ======= Header ======= -->
<header id="header" class="fixed-top">
    <div class="container d-flex align-items-center">

        <h1 class="logo mr-auto"><a th:ref="/" href="/"><img src="/assets/img/logo.png" alt="safety-car-logo"><span>Safety</span>Car</a>
        </h1>

        <nav class="nav-menu d-none d-lg-block">
            <ul>
                <li><a th:ref="/" href="/">Home</a></li>
                <li><a th:href="@{/about-us}" href="/about-us">About Us</a></li>
                <li><a th:href="@{/offer}" href="/offer">Simulate Offer</a></li>
                <li><a th:href="@{/policy}" href="/policy">Request Policy</a></li>
                <li sec:authorize="isAuthenticated()"
                    th:if="${#authorization.expression('hasRole(''ADMIN'')')}"><a th:href="@{/requests}">Requests</a>
                </li>
                <li><a th:href="@{/contact}" href="contact.html">Contact</a></li>
                <li sec:authorize="!isAuthenticated()">
                    <a th:href="@{/login}" href="/login">Log in</a>
                </li>
                <li sec:authorize="!isAuthenticated()">
                    <a th:href="@{/register}" href="/register">Register</a>
                </li>
                <li class="drop-down"><a href="" sec:authorize="isAuthenticated()">My Profile</a>
                    <ul>
                        <li><a sec:authentication="name">My Profile</a></li>
                        <li><a th:href="@{/my-requests}" href="/my-requests">My Requests</a></li>
                        <li><a th:href="@{/logout}" href="/logout"> Log out</a></li>
                    </ul>
                </li>

            </ul>
        </nav><!-- .nav-menu -->

        <!--        <div class="header-social-links">-->
        <!--            <a href="#" class="twitter"><i class="icofont-twitter"></i></a>-->
        <!--            <a href="#" class="facebook"><i class="icofont-facebook"></i></a>-->
        <!--            <a href="#" class="instagram"><i class="icofont-instagram"></i></a>-->
        <!--            <a href="#" class="linkedin"><i class="icofont-linkedin"></i></a>-->
        <!--        </div>-->

    </div>
</header>
<!-- End Header -->

<main id="main">

    <!-- ======= Breadcrumbs ======= -->
    <section id="breadcrumbs" class="breadcrumbs">
        <div class="container">

            <div class="d-flex justify-content-between align-items-center">
                <h2>Activation</h2>
                <ol>
                    <li><a href="/">Home</a></li>
                    <li>Activation</li>
                </ol>
            </div>

        </div>
    </section>
    <!-- End Breadcrumbs -->


    <!--    Activation Section-->
    <section id="contact" class="contact">
        <div class="container">
            <div class="justify-content-center" style="display: flex; justify-content: center">
                <img style="display: flex; justify-content: center" src="/assets/img/success.gif"/>
            </div>
        </div>

        <div class="carousel-content animate__animated animate__fadeInUp">
            <h2 th:if="${message}" th:text="${message}" style="display: flex; justify-content: center"></h2>
            <p style="display: flex; justify-content: center">Please log in to continue</p>
            <div class="text-center"><a sec:authorize="!isAuthenticated()" th:href="@{/login}" href="/login"
                                        class="btn-get-started">Log in</a>
            </div>
        </div>

    </section>
    <!--    End Activation Section-->

</main>
</body>

</html>


<!--<div class="container my-5" xmlns:th="http://www.w3.org/1999/xhtml">-->
<!--<div class="row justify-content-center">-->
<!--    <div class="alert alert-light">-->
<!--        <p th:if="${message}" th:text="${message}">MESSAGE</p>-->
<!--        <a th:href="@{/login}" class="btn btn-info">Login</a>-->
<!--    </div>-->
<!--</div>-->
<!--</div>-->